import request from '@/utils/request'


// 分页查询
export function list(query) {
  return request({
    url: '/leave/taskList',
    method: 'get',
    params: query
  })
}
// 查看
export function get(id) {
  return request({
    url: '/leave/'+id,
    method: 'get',
  })
}


// 删除
export function delTitle(data) {
  return request({
    url: '/leave',
    method: 'delete',
    data: data
  })
}

// 编辑
export function submitApply(data) {
  return request({
    url: '/leave/taskComplete',
    method: 'post',
    data: data
  })
}
